RubyGems Navigation menu

larch 1.1.0.dev.20091206

Larch syncs messages from one IMAP server to another. Awesomely.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.2 - January 24, 2013 (31 ko)
  2. 1.1.1 - June 27, 2011 (31 ko)
  3. 1.1.0 - January 22, 2011 (31 ko)
  4. 1.1.0.dev.20110122 - January 22, 2011 (31 ko)
  5. 1.1.0.dev.20100807 - August 07, 2010 (31 ko)
  6. 1.1.0.dev.20091206 - December 07, 2009 (28,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (4):

highline ~> 1.5.0
sequel ~> 3.6.0
sqlite3-ruby ~> 1.2.5
trollop ~> 1.13

Propriétaires:

Auteurs:

  • Ryan Grove

Total de contrôle SHA 256:

dd12735c58d19268e8ed76338d35ae5c3b5ea32662a408f1ff176f42a6af8d78

Total de téléchargements 63 672

Pour cette version 2 971

License:

aucune

Version de Ruby requise: >= 1.8.6

Required Rubygems Version: > 1.3.1

Liens: